@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

body {
    -webkit-font-smoothing: antialiased;
}

section {
    padding: 55px 0 15px;
}

@media (max-width: 991px) {
    section {
        padding: 30px 0 15px;
    }
}

section ul {
    padding: 0;
}

section .title span {
    font-size: 14px;
    line-height: 25px;
    color: var(--night);
    letter-spacing: 1.75px;
    text-transform: uppercase;
    text-align: center;
    display: block;
}

section .title h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 33px;
    text-align: center;
}

@media (max-width: 767px) {
    section .title h2 {
        font-size: 24px;
        margin-bottom: 25px;
    }
}

section h1,
section h2,
section h3,
section h4,
section h5,
section h6 {
    color: var(--night);
    font-family: "Montserrat";
    font-weight: 700;
}

.hero-banner {
    background: var(--desktop-hero) no-repeat center;
    background-color: var(--primary);
    background-size: cover;
    height: 348px;
    display: flex;
    align-items: center;
    padding: 0;
}

@media (max-width: 991px) {
    .hero-banner {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .hero-banner {
        background: var(--mobile-hero) no-repeat center;
        background-color: var(--primary);
        background-size: cover;
    }
}

.hero-banner .banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-banner .banner-content h1 {
    font-size: 56px;
    line-height: 68px;
    color: var(--white);
    margin-bottom: 45px;
}

@media (max-width: 1200px) {
    .hero-banner .banner-content h1 {
        font-size: 50px;
    }
}

@media (max-width: 991px) {
    .hero-banner .banner-content h1 {
        font-size: 36px;
        line-height: 42px;
        margin-bottom: 35px;
        text-align: center;
    }
}

.browse-latest-job .search-pills {
    text-align: center;
}

.browse-latest-job .search-pills .pill {
    background: var(--white) url("/static/images/search-icon.svg") no-repeat 16px center;
    box-shadow: 0 0 11px 0 rgba(24, 4, 64, 0.24);
    border-radius: 10px;
    color: var(--primary);
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 600;
    margin: 12px 8px;
    padding: 0 16px 0 44px;
    display: inline-block;
}

@media (max-width: 767px) {
    .browse-latest-job .search-pills .pill {
        background-image: none;
        border-radius: 5px;
        font-size: 14px;
        margin: 8px 4px;
        padding: 0 15px;
        background-size: 15px;
    }
}

.browse-latest-job .search-pills .pill:hover {
    color: var(--primarydark);
}

.top-employers {
    margin-bottom: 50px;
}

@media (max-width: 991px) {
    .top-employers {
        margin-bottom: 30px;
        text-align: center;
    }
}

.top-employers img {
    margin-top: 20px;
    width: 100%;
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    max-height: 80px;
}

@media (max-width: 1200px) {
    .top-employers img {
        margin-bottom: 20px;
    }
}

.job-of-the-week {
    padding-bottom: 0;
}

.job-of-the-week::before {
    content: "";
    position: absolute;
    height: 286px;
    margin-top: -40px;
    background: var(--dayLight);
    width: 100%;
}

.job-of-the-week .title {
    margin-bottom: 46px;
}

@media (max-width: 767px) {
    .job-of-the-week .title {
        margin-bottom: 20px;
    }
}

@media (max-width: 1200px) {
    .job-of-the-week .job-items .row .col-md-6 {
        margin-bottom: 24px;
    }
}

.job-of-the-week .job-items .item {
    padding: 16px;
    background: var(--white);
    border-radius: 5px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2), -2px -2px 5px 0 rgba(0, 0, 0, 0.1);
    height: 100%;
}

@media (max-width: 767px) {
    .job-of-the-week .job-items .item {
        height: auto;
    }
}

.job-of-the-week .job-items .item .direct-employer-badge {
    background-color: var(--grey55);
    border-radius: 2px;
    padding: 2px 8px;
    font-size: 12px;
    line-height: 14px;
    color: var(--white);
    font-weight: 600;
    margin-bottom: 6px;
    display: inline-block;
}

.job-of-the-week .job-items .item .info-header {
    display: flex;
    margin-bottom: 8px;
}

.job-of-the-week .job-items .item .info-header .logo {
    width: 102px;
    height: 76px;
    border: 1px solid var(--grey80);
    margin-right: 20px;
}

.job-of-the-week .job-items .item .info-header .logo img {
    width: 100%;
    height: 100%;
}

.job-of-the-week .job-items .item .info-header .info span {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
    color: var(--grey29);
    display: block;
}

.job-of-the-week .job-items .item .info-footer {
    display: block;
    width: 100%;
}

.job-of-the-week .job-items .item .info-footer h5 {
    font-size: 16px;
    line-height: 20px;
    color: var(--night);
    font-weight: 600;
    font-family: "Roboto", sans-serif;
}

.job-of-the-week .job-items .item .info-footer .job-badge {
    position: absolute;
    right: 15px;
    font-size: 12px;
    color: #333;
    letter-spacing: 1px;
}

.job-of-the-week .job-items .item .info-footer .badge {
    color: var(--nightDark);
    background-color: var(--dayLight);
    font-size: 12px;
    font-weight: 600;
    line-height: 25px;
    height: 25px;
    padding: 0px 12px;
    border-radius: 12px;
    margin: 8px 4px 0 0;
}

.job-of-the-week .job-items .item .info-footer .badge:hover {
    color: var(--primarydark);
}

.create-your-profile .create-your-profile-content {
    background: var(--night);
    padding: 30px 60px;
    border-radius: 5px;
    position: relative;
}

.create-your-profile .create-your-profile-content .reporting-title {
    display: flex;
    flex-direction: column;
}

.create-your-profile .create-your-profile-content .reporting-title h2 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
    color: var(--white);
}

@media (max-width: 991px) {
    .create-your-profile .create-your-profile-content .reporting-title h2 {
        font-size: 24px;
        line-height: 30px;
    }
}

@media (max-width: 991px) {
    .create-your-profile .create-your-profile-content .list {
        padding: 0;
    }
}

.create-your-profile .create-your-profile-content .list .item {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: var(--white);
    display: flex;
    align-items: center;
    margin: 7px 0 26px;
}

@media (max-width: 991px) {
    .create-your-profile .create-your-profile-content .list .item {
        margin: 6px 0 16px;
    }
}

.create-your-profile .create-your-profile-content .list .item::before {
    content: "";
    background: url("/static/images/check-circle-white.svg") no-repeat center;
    width: 28px;
    min-width: 28px;
    height: 25px;
    display: inline-block;
    margin-right: 13px;
    background-size: 23px;
}

.create-your-profile .create-your-profile-content .button-wrapper {
    position: absolute;
    bottom: 0;
}

@media (max-width: 767px) {
    .create-your-profile .create-your-profile-content .button-wrapper {
        position: relative;
        margin: 20px 0 0;
        bottom: 0;
    }
}

.create-your-profile .create-your-profile-content .button-wrapper .btn {
    padding: 0 16px;
}

.top-jobs {
    margin-bottom: 60px;
}

.top-jobs .categories-list {
    -moz-column-count: 3;
    column-count: 3;
    margin: 30px 0;
    float: left;
    width: 100%;
}

@media (max-width: 991px) {
    .top-jobs .categories-list {
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (max-width: 576px) {
    .top-jobs .categories-list {
        -moz-column-count: 1;
        column-count: 1;
        margin: 0;
    }
}

.top-jobs .categories-list li {
    list-style: none;
    font-size: 16px;
    line-height: 20px;
    color: var(--primary);
    font-weight: 600;
    padding-left: 35px;
    position: relative;
    line-height: 40px;
}

.top-jobs .categories-list li::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: var(--secondary);
    border-radius: 50%;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
